Search found 3 matches

by glenn
Fri Nov 05, 2010 3:30 am
Forum: Foundation and Websites
Topic: Page Issue - blender page 2.54 showing now version 2.55 beta
Replies: 0
Views: 3841

Page Issue - blender page 2.54 showing now version 2.55 beta

hi @all

Something with the linking is broken to Blender 2.55/2.54 beta pages.

example
http://www.blender.org/download/get-254-beta/
http://www.blender.org/download/get-255-beta/

if a package is not available for a test,
then he like to use probably the next older version?
by glenn
Tue Mar 09, 2010 12:56 pm
Forum: Testing Builds
Topic: Blender 2.5 Alpha 2: libpcre.so.3: cannot open...workaround
Replies: 0
Views: 4450

Blender 2.5 Alpha 2: libpcre.so.3: cannot open...workaround

If you have problem with the new Blender 2.5 Alpha 2 version under linux. ./blender -d ./blender: error while loading shared libraries: libpcre.so.3: cannot open shared object file: No such file or directory I use a 64bit gentoo linux version, my workaround is: - login as root or use su or sudo - cd...
by glenn
Mon Mar 01, 2010 6:39 pm
Forum: Testing Builds
Topic: FYI: Linux - Blender 2.51 (sub 0) Build, Segmentation fault
Replies: 5
Views: 4751

FYI: Linux - Blender 2.51 (sub 0) Build, Segmentation fault

For Your Information: if you run the new build 2.51 (Alpha 1) and it runs in this error: Segmentation fault. Then run : ./blender -d Blender 2.51 (sub 0) Build Build: "2010-02-18" "16:05:19" "linux2" "dynamic" argv[0] = ./blender argv[1] = -d read file /home/dani/.B25.blend Version 250 sub 7 Segment...